/* In page template we add a content wrapper around content + sidebar_first area
 * Create simple 66/33 grid for it
 */


 @media screen and (min-width: $tablet) {
  .h4c-content-wrapper {
    display: grid;
    grid-gap: var(--space-md);
    grid-template-columns: 3fr 1fr;
  }
}